.blog-card-item .card {
  background-color: #f2f2f2;
  transition:
    background-color 0.3s ease 0s,
    color 0.3s ease 0s;
}
.blog-card-item .card:hover {
  background-color: #dae2ef;
}
.blog-card-item .card:hover .blog-link h6 {
  background-color: #097eac;
}
.blog-card-item .block-blog-categories .recent-blog {
  color: #fff;
  display: inline-block;
}
.blog-card-item .block-blog-categories .recent-blog:hover {
  color: #bebcc8 !important;
}
.card_caption {
  font-family: "Gotham Book";
}
.card_caption h5 {
  color: #000;
  font-weight: 500;
  font-family: Gotham;
}
.card_caption p {
  font-family: "Gotham Book";
}
blockquote br {
  display: none;
}
.card-col-left {
  width: 72%;
  padding-left: 0.94rem;
  padding-right: 0.94rem;
}
@media (max-width: 991px) {
  .card-col-left {
    width: 65%;
  }
}
@media (max-width: 575px) {
  .card-col-left {
    width: 100%;
  }
}
.card-col-left iframe {
  width: 100% !important;
}
.card-col-left h3 strong a {
  color: #000;
  display: block;
  padding: 0.63rem 0;
  font-weight: 400;
  text-transform: uppercase;
}
.card-col-left p {
  font-family: "Gotham Book";
}
.card-col-left p.details-date-tag {
  font-family: Gotham;
  color: grey;
}
.card-col-right {
  width: 28%;
  padding-left: 0.94rem;
  padding-right: 0.94rem;
}
@media (max-width: 991px) {
  .card-col-right {
    width: 35%;
  }
}
@media (max-width: 575px) {
  .card-col-right {
    width: 100%;
  }
}
.block-blog-categories {
  background-color: #097eac;
  padding: 0.94rem 0.94rem 0.32rem;
}
.block-blog-categories .block-title {
  font-size: 0.88rem;
  font-family: "Gotham Book";
}
.block-blog-categories p {
  font-size: 0.88rem;
  line-height: 1.3;
  font-family: "Gotham Book";
}
.block-blog-categories input[type="email"] {
  border-color: transparent;
  margin-bottom: 0.32rem;
}
.block-blog-categories .keep-me-btn {
  display: block;
  background-color: #ff7a59;
  font-size: 1.13rem;
  width: 100%;
}
.block-blog-categories .keep-me-btn:hover {
  background-color: #fff;
  color: #ff7a59;
}
@media (max-width: 991px) {
  .block-blog-categories .keep-me-btn {
    font-size: 1rem;
  }
}
@media (max-width: 767px) {
  .block-blog-categories .keep-me-btn {
    font-size: 0.88rem;
  }
}
.block-blog-categories .blog-title {
  background-color: #0c6584;
  padding: 0.32rem 0.94rem;
  margin-left: -0.93rem;
  margin-right: -0.93rem;
  margin-bottom: 0.63rem;
  font-family: "Gotham Book";
}
.block-blog-categories form {
  margin-top: 0 !important;
}
.block-blog-categories form label {
  font-weight: 300;
}
.blog-post-date span {
  display: block;
  font-size: 0.88rem;
}
.blog-categories-list {
  list-style: none;
  padding: 0;
  margin-bottom: 0.63rem;
}
.blog-categories-list li {
  padding-top: 0;
  font-family: "Gotham Book";
}
.blog-categories-list a {
  color: #fff;
}
.blog-categories-list a:hover {
  color: #bebcc8;
}
.blog-categories-list span {
  color: #fff;
  display: inline-block;
  padding-left: 0.19rem;
}
.blog-link {
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding-bottom: 76%;
}
.blog-link img {
  bottom: 0;
  display: block;
  left: 0;
  margin: auto;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
.blog-link h6 {
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0;
  padding: 0.63rem;
  background-color: #bebcc8;
  position: absolute;
  transition:
    background-color 0.3s ease 0s,
    color 0.3s ease 0s;
}
.next-prev-btn .btn {
  text-transform: none;
  padding: 0.5rem 1.25rem;
  font-family: "Gotham Book";
  background-color: #bebcc8;
}
.next-prev-btn .btn:hover {
  background-color: #097eac;
}
.details-recent-blog {
  color: #000;
  display: inline-block;
  font-family: "Gotham Book";
}
.details-recent-blog:hover {
  color: #097eac;
}
.recent-blog {
  display: inline-block;
  font-family: "Gotham Book";
}
.recent-blog:hover {
  color: #097eac;
}
.search-results .blog-card-item {
  margin-top: 1.88rem;
}
